Subject: WG Last Call: draft-chown-v6ops-vlan-usage-02.txt

From: [email-masked]
Date: Tue, 19 Apr 2005 07:10:19 +0900

I believe that we are ready for a working group last call on 
draft-chown-v6ops-vlan-usage-02.txt. The proposed status is 
Informational. This call will end on May 6. Please finalize your 
comments on this draft or declare it ready for submission as-is.